04_language_handling.patch
05_translate_debian_files.patch
autologin-session-workaround.patch
remove-qt4.patch
fix-guest-session-ICEauthority-error.patch
Glibc-2.33-fix.patch
dont-turn-format-warnings-into-errors.patch
lfs.patch

# UBports-specific patches
revert-Remove-Unity-System-Compositor-support.patch
from-usc-pipe-encoding.patch
